@charset "utf-8";
/*--------------------------------------------------------------------------------------------------
CSS Styles for <Irmgard Hoegen>.

version:   1.0
--------------------------------------------------------------------------------------------------*/

/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */
body {
  font: 14px/18px 'Source Sans Pro', sans-serif;
  color: #333;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}

/* End Typography
--------------------------------------------------------------------------------------------------*/


/* =Headings
--------------------------------------------------------------------------------------------------*/
h1 {
  font-size: 60px;
  line-height: 64px;
}

h2 {
  font-size: 46px;
  line-height: 50px;
}

h3 {
  font-size: 27px;
  line-height: 31px;
}

h4 {
  font-size: 20px;
  line-height: 24px;
}

h5 {
  font-size: 16px;
  line-height: 20px;
}
/* End Headings
--------------------------------------------------------------------------------------------------*/


/* =Links
--------------------------------------------------------------------------------------------------*/
a {
  text-decoration: none;
  color: #333;
  cursor: pointer !important;
  outline: 0;
}

a:hover {text-decoration: none;}
/* End Links
--------------------------------------------------------------------------------------------------*/


/* =Branding
--------------------------------------------------------------------------------------------------------*/
p {
  padding: 0 0 10px 0;
  margin: 0;
}

html, body {overflow-x: hidden;}

.content_wrapper {
  max-width: 1140px;
  margin: 0 auto;
}

#header {
  position: relative;
  padding: 17px 0 0;
}

#logo {
  display: inline-block;
  float: left;
  margin: 0 0 0 -13px;  
}

#logo a {display: block;}

.banner{
  position: relative;
  border-bottom: solid 66px #6a9dcd;
}

.banner_img{
  width: 100%;
  height: auto;
}
/* End Branding
--------------------------------------------------------------------------------------------------------*/


/* =Main Nav
--------------------------------------------------------------------------------------------------*/
#mainNavigation {
  float: right;
  width: 430px;
  padding: 106px 0 13px;
}

#mainNavigation .mainNav li {
  position: relative;
  float: left;
  padding: 0 0 0 37px;
}

#mainNavigation .mainNav li:before {
  position: absolute;
  content: "|";
  left: 20px;
  top: 0;
  font-size: 10px;
  color: #333;
}

#mainNavigation .mainNav li:first-child:before{display: none;}

#mainNavigation .mainNav li a {
  display: block;
  text-transform: uppercase;
  color: #333;
}

#mainNavigation .mainNav li:hover a, #mainNavigation li.active a{text-decoration: none;}

#mainNavigation .top_line{
  display: none;
}

#mainNavigation .top_line ul{
  margin: 0 0 0 -65px;
  padding: 10px 0 8px;
  float: left;
}

#mainNavigation .top_line li{
  padding: 0 3px;
  float: left;
}

#mainNavigation .navIcon{
  display: block;
  width: 22px;  
}

#mainNavigation .navIcon span{
  display: block;
  margin: 0 0 4px;  
  height: 3px;
  background: #fff;
}

/* End Main Nav
--------------------------------------------------------------------------------------------------*/

/* =Main Content
--------------------------------------------------------------------------------------------------*/
#container {padding: 79px 0 100px;}

#container.padding0{padding-bottom: 0;}

.widecolumn {
  float: left;
  width: 55%;
}

.narrowcolumn {
  float: right;
  padding: 0 0 95px 55px;
  width: 39.5%;
  box-sizing: border-box;
  border-left: solid 1px #dadada;
  font-size: 18px;
  line-height: 22px;
}

.content_block{
  padding: 0 0 60px;
  text-align: center;
}

.content_block.padding80{
  padding: 0 80px 60px;
}

.content_block h1, .column_block h1{
  padding: 0 0 33px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 1px;  
}

.column_block h1.padding20{
  padding: 0 0 20px;
}

.content_block h1 em, .column_block h1 em{
  font-weight: 700;
}

.content_block h1 span, .column_block h1 span{
  display: block;
  font-size: 35px;
  line-height: 52px;
  text-transform: none;
}

.content_block p{
  padding: 0 0 20px;
  font-size: 19px;
  line-height: 25px;
  letter-spacing: 0.8px;
}

.more_btn{
  display: inline-block;
  margin: 26px 0 0;
  padding: 0 28px 0 14px;
  border: solid 1px #cdcdcd;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  background: url(../img/bgi/morebtn-arrow.png) right center no-repeat;
  -webkit-background-size: 19px 12px;
  background-size: 19px 12px;
  font-size: 20px;
  line-height: 41px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;  
}

.more_btn:hover{text-decoration: none;}

.aboutus{
  margin: 0 -20px;
}

.aboutus li{
  float: left;
  width: 33.33%;
  padding: 0 20px 40px;
  box-sizing: border-box;
}

.aboutus li a{
  display: block;
  text-decoration: none;
}

.aboutus li .content{
  border: solid 1px #d3d3d3;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

.aboutus li h3{
  padding: 22px 0 19px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  background: #e1ebf5;
  letter-spacing: 1px;
}

.aboutus li h3 span{
  font-weight: 700;
}

.aboutus li .detail{
  padding: 20px 20px 27px;
}

.aboutus li figure{
  padding: 0 0 18px;
}

.aboutus li figure a{
  display: block;
}

.aboutus li .img100{
  width: 100%;
  height: auto;
}

.aboutus li p{
  padding: 0 0 22px;
  font-size: 16px;
  line-height: 22px;
}

.aboutus li .more_link{
  display: inline-block;
  padding: 0 13px 0 0;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  background: url(../img/bgi/arrow-small.png) right center no-repeat;
}
/* =End Main Content
--------------------------------------------------------------------------------------------------*/


/* =Secondary Content
--------------------------------------------------------------------------------------------------*/
.plans{
  margin: 0 -30px;
  padding: 0 0 133px;
}

.plans > li{
  float: left;
  width: 50%;
  padding: 0 30px;
  box-sizing: border-box;
}

.plans > li .content{
  padding: 63px 30px 0 140px;
  background: #f3f7fb url(../img/bgi/rightarrow-icon.png) 26px 52px no-repeat;
}

.plans .content h4{
  padding: 0 0 10px;
  color: #6a9dcd;
  text-transform: uppercase;
  font-weight: 700;
}

.plans .content p{
  margin: 0 60px 0 0;
  padding: 0 0 33px;
  font-size: 16px;
  line-height: 21px;
}

.plans .content ul li{
  padding: 0 0 4px;
}

.plans .content ul li a{
  display: inline-block;
  padding: 0 0 0 15px;
  font-size: 16px;
  line-height: 21px;
  background: url(../img/bgi/arrow-small.png) 0 7px no-repeat;
  -webkit-background-size: 5px;
  background-size: 5px;
}

.our_history li{
  position: relative;
  float: left;
  width: 100%;
}

.our_history > li:after{
  position: absolute;
  left: 50%;
  bottom: 0;
  content:"";
  border-top: solid 1px #b8bcbd;
  width: 50%;
}

.our_history > li.reverse:after{
  left: 0;
}

.our_history li .history_img{
  float: left;
  width: 50%;
  height: auto;
}

.our_history li .detail{
  float: left;
  width: 50%;
  padding: 52px 83px 10px;
  border-top: solid 1px #b8bcbd;
  box-sizing: border-box;
}

.our_history li h2{
  padding: 0 0 25px;
  font-weight: 300;
  text-transform: uppercase;
  color: #6a9dcd;
  letter-spacing: 2px;
}

.our_history li h2 a{
  color: #6a9dcd;
}

.our_history li p{
  font-size: 16px;
  line-height: 28px;
}

.our_history li p span{
  display: block;
  font-weight: 700;
}

.our_history li.reverse .history_img{
  float: right;
}

.timing_block{
  font-size: 16px;
  line-height: 20px;
}

.timings{
  background: #f3f7fb;
}

.timings li{
  padding: 0 0 5px;
}

.timings li span{
  display: inline-block;
  width: 105px;
}

.timing_block p a{
  text-decoration: underline;
  color: #333;
} 

.bottom_text{
  padding: 45px 0 104px;
  font-size: 19px;
  line-height: 23px;
}

.bottom_text p{
  margin: 0 10px;
  letter-spacing: 0.8px;
}

.team_members{
  margin: 0 -35px;
  text-align: center;
}

.team_members li{
  display: inline-block;
  padding: 0 35px 70px;
  width: 31%;
  box-sizing: border-box;
  vertical-align: top;
}

.team_members li.last{
  padding-bottom: 0;
}

.team_members li .content{
  display: block;
  border: solid 1px #c1c1c1;
  text-align: left;  
  text-decoration: none;
}

.team_members li .content .member_img{
  width: 100%;
  height: auto;
}

.team_members h5{
  padding: 16px 17px 0;  
}

.team_members h5 a{
  display: inline-block;
  padding: 0 0 0 10px;
  background: url(../img/bgi/blue-arrow.png) 0 6px no-repeat;
  color: #6a9dcd;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-background-size: 5px;
  background-size: 5px;  
}

.team_members .designation{
  display: block;
  padding: 0 85px 17px 27px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #333;
  text-transform: none;
}

.narrowcolumn address{
  padding: 12px 0 13px 56px;
  background: url(../img/bgi/contact-icons.png) 12px 5px no-repeat;
  -webkit-background-size: 26px;
  background-size: 26px;
}

.tax_detail{
  padding: 12px 0 38px 56px;
  background: url(../img/bgi/contact-icons.png) 12px -170px no-repeat;
  -webkit-background-size: 26px;
  background-size: 26px;
}

.weblink{
  padding: 12px 0 40px 56px;
}

.design{
  padding: 12px 0 0 56px;
  background: url(../img/bgi/contact-icons.png) 12px -370px no-repeat;
  -webkit-background-size: 26px;
  background-size: 26px;
}

.narrowcolumn address span, .tax_detail span, .weblink span, .design span{
  display: block;
  padding: 0 0 3px;
}

.map_outer{
  position: relative;
  margin: 20px 0 0;
  padding: 0 0 90%;
  height: 0;
}

.map_outer .map{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url(../img/bgi/map-img.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.contact_text{
  padding: 80px 0 0;
  font-size: 18px;
  line-height: 25px;
}

.contact_text p{
  padding: 0 0 25px;
}

.contact_text span{
  display: block;
  font-weight: 700;  
}

/* End Secondary Content
--------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------*/
.footer_top{
  padding: 24px 0 18px;
  color: #fff;
  background: #a6c4e1;  
}

.footer_top a{
  color: #fff;
}

.footer_top address{
  float: left;
  padding: 0 0 0 80px;
  text-transform: uppercase;
  font-weight: 700;
  background: url(../img/bgi/map-icon.png) 0 0 no-repeat;
}

.footer_top address span{
  display: block;
  padding: 0 0 4px;  
}

.footer_top .right_part{
  float: right;
  padding: 7px 0 0;
  width: 160px;
}

.footer_link{
  float: right;
  padding: 7px 0 0;  
  max-width: 100px;
}

.footer_link li{padding: 0 0 2px;}

.footer_link li a{
  display: inline-block;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
}

.footer_link li a:hover{text-decoration: none;}

.copyright{
  padding: 24px 0 19px;  
  text-align: center;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.7px;  
}
/* End Footer
--------------------------------------------------------------------------------------------------*/